body,
html {
  margin: 0;
  padding: 0;
  overflow: hidden;
  background: linear-gradient(to right, #212529, salmon, #212529);
}
#user-stats {
  margin-top: -135px !important;
  border: 5px solid #212529;

  padding: 10px;
  border-radius: 15px !important;
}

#moveButtons {
  margin-top: -198px !important;
}

#move-button-root:hover {
  background-color: #212529;
  transition: color 0.3s !important;
  color: salmon !important;
}

.square {
  width: 80px;
  height: 80px;
  font-size: 24px;
  margin: 4px;
  border: 2px solid #ccc;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: transform 0.2s, background-color 0.2s;
}

.square:hover {
  background-color: rgb(246, 164, 155);
  transform: scale(1.1);
}

.square:active {
  background-color: #e0e0e0;
}

.board-row {
  display: flex;
}

.status {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  padding: 10px;
  border: 2px solid #333;
  background-color: #f8f8f8;
}

.game {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  margin-right: 180px;
}

.game-board {
  margin: -200px auto 0;
}
